<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Documento":  				$messaggio = "Documento"; break;
case "Modifica il documento":  			$messaggio = "Modificar el documento"; break;
case "Salva le modifiche":  			$messaggio = "Salvar los cambios"; break;
case "Visualizza il documento":  		$messaggio = "Mirar el documento"; break;
case "Documento salvato":  			$messaggio = "Documento salvado"; break;
case "Variabili":  				$messaggio = "Variables"; break;
case "Limiti":  				$messaggio = "Lìmites"; break;
case "Aggiungi":  				$messaggio = "Añadir"; break;
case "Cambia":  				$messaggio = "Cambiar"; break;
case "Formato del documento":  			$messaggio = "Formato del documento"; break;
case "EMAIL":  					$messaggio = "EMAIL"; break;
case "Oggetto":  				$messaggio = "Asunto"; break;
case "Formato del documento cambiato":  	$messaggio = "Formato del documento cambiado"; break;
case "Oggetto cambiato":  			$messaggio = "Asunto cambiado"; break;
case "Allegato":  				$messaggio = "Adjuntado"; break;
case "Elimina":  				$messaggio = "Eliminar"; break;
case "Mandare una copia bcc":  			$messaggio = "Enviar una copia bcc"; break;
case "al mittente":  				$messaggio = "al remitente"; break;
case "all'indirizzo":  				$messaggio = "a la direcciòn"; break;
case "Allegato salvato":  			$messaggio = "Adjuntado salvado"; break;
case "Allegato eliminato":  			$messaggio = "Adjuntado eliminado"; break;
case "Copie bcc da spedire cambiate":  		$messaggio = "Copias bcc a enviar cambiadas"; break;
case "ripetizione prenotazioni":  		$messaggio = "repeticiòn reservas"; break;
case "ripetizione ospiti":  			$messaggio = "repeticiòn huéspdes"; break;
case "ripetizione costi aggiuntivi":  		$messaggio = "repeticiòn costes añadidos"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI PRENOTAZIONE":	$messaggio = "SUBSTITUIR CON PARTE A REPETIR PARA CADA RESERVA"; break;
case "SOSTITUISCI CON LISTA OSPITI IN PRENOTAZIONE":	$messaggio = "SUBSTITUIR CON LISTA HUéSPEDES EN RESERVA"; break;
case "SOSTITUISCI CON LISTA COSTI IN PRENOTAZIONE":	$messaggio = "SUBSTITUIR CON LISTA COSTES EN RESERVA"; break;
case "Salva i documenti con numero progressivo nella cartella":	$messaggio = "Salvar los documentos con nùmero progresivo en el directorio"; break;
case "I documenti non verranno salvati":	$messaggio = "Los documentos no seràn salvados"; break;
case "I documenti verranno salvati nella cartella":	$messaggio = "Los documentos seràn salvados en el directorio"; break;
case "ripetizione array":  			$messaggio = "repeticiòn array"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI VALORE DELL'ARRAY":	$messaggio = "SUBSTITUIR CON PARTE A REPETIR PARA CADA VALOR DEL ARRAY"; break;
case "Errore nelle ripetizioni e condizioni annidate":	$messaggio = "Error en las repeticiones y condiciones anidadas"; break;
case "parte sotto condizione":  		$messaggio = "parte bajo condiciòn"; break;
case "nome_variabile":  			$messaggio = "nombre_variable"; break;
case "valore":  				$messaggio = "valor"; break;
case "SOSTITUISCI CON PARTE DA MOSTRARE SOLO SE E' SODDISFATTA LA CONDIZIONE PRECEDENTE":	$messaggio = "SUBSTITUIR CON PARTE A ENSEÑAR SOLO SI SE VERIFICA LA CONDICòN ANTERIOR"; break;
case "OPPURE":  				$messaggio = "O"; break;
case "Variabili personalizzate e condizioni del documento":	$messaggio = "Variables personalizadas y condiciones del documento"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>